Bug 178255 - Off line HDB has corrupted file system.
Summary: Off line HDB has corrupted file system.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 20:47 UTC by Leslie Satenstein
Modified: 2015-01-04 22:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 12:58:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leslie Satenstein 2006-01-18 20:47:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
Have a two hd system. Disk B, Core4, 80gig dedicated.  Disk A, 200gig for Core5 (dedicated)

Boot via CD Reader.

During install of Core5, I had choices and clicked to not include HDB (Core4) in the install option. Nevertheless, Core4 had file system corruption. (Need to fsck)

The Core5 test1 worked fine in not touching / going near  HDB.  I cannot vouch for Core5 test2

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Boot from Core5
2. Experience system lockup via Monitor selection (earlier bug report)
3. Reboot and continue install.
  

Actual Results:  I used Core5 in isolation. On next boot, with default to Core4, filesystem errors were reported.

Expected Results:  No file system corruption from Core5

Additional info:

I cannot vouch that the bug is reproduceable.

In normal use of system, I set bios to boot from desired HD. Other HD is not mounted.

Comment 1 Dave Jones 2006-01-30 00:55:10 UTC
what kind of disk controllers do you have  ? SATA ? SCSI ? IDE?  What model ?


Comment 2 John Thacker 2006-05-05 12:58:54 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.